@media screen and (min-width: 1200px) {
  ul.topmenu {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  ul.topmenu li {
    margin: 0 0 0 15px;
    padding: 10px 0;
    display: inline-block;
    position: relative;
    text-align: left;
  }
  ul.topmenu ul li {
    margin: 0;
    padding: 0;
    display: block;
  }
  ul.topmenu li:first-child {
    margin-left: 0;
  }
  ul.topmenu li a {
    padding: 5px 0;
    display: block;
    font-weight: 500;
  }
  ul.topmenu li li a {
    padding: 10px 0;
  }
  ul.topmenu li.menu-item-has-children {
    padding-right: 17px;
  }
  ul.topmenu li li.menu-item-has-children {
    padding-right: 10px;
  }
  ul.topmenu li.menu-item-has-children::after {
    content: "\f107";
    font-family: "FontAwesome";
    font-size: 11px;
    position: absolute;
    top: 48.5%;
    right: 0;
    transform: translateY(-50%);
    color: #9b7c67;
  }
  ul.topmenu li li.menu-item-has-children::after {
    color: #9b7c67;
  }
  /* Sub-menu */
  ul.topmenu ul {
    margin: 0;
    padding: 10px 20px;
    list-style: none;
    position: absolute;
    left: 0;
    width: 230px;
    background: #9b7c67;
    text-align: left;
    opacity: 0;
    z-index: 999;
    top: -9999em;
    /*-webkit-box-shadow: 0 2px 7px rgba( 0, 0, 0, .4 );
		box-shadow: 0 2px 7px rgba( 0, 0, 0, .4 ); */
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    -webkit-transform-origin: center top;
    transform-origin: center top;
    -webkit-transition-property: -webkit-transform, opacity, top;
    transition-property: transform, opacity, top;
    -webkit-transition-duration: 0.3s, 0.3s, 0s;
    transition-duration: 0.3s, 0.3s, 0s;
    -webkit-transition-delay: 0s, 0s, 0.3s;
    transition-delay: 0s, 0s, 0.3s;
    border: 1px solid #b89576;
  }
  ul.topmenu li:hover > ul {
    top: 100%;
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    z-index: 1000;
  }
  ul.topmenu ul li:hover > ul {
    top: -10px;
    left: calc(100% + 22px);
  }
  ul.topmenu ul ul {
    top: -10px;
    left: calc(100% + 22px);
  }

  /* Animated Border on Bottom */
  ul.topmenu li::before {
    position: absolute;
    bottom: 10px;
    left: 0;
    content: "";
    height: 1px;
    width: 0;
    background-color: #9b7c67;
    transition: 600ms;
  }
  ul.topmenu li:hover::before,
  ul.topmenu li.current-menu-item::before {
    width: 100%;
  }
  ul.topmenu li li::before {
    bottom: 0;
    background-color: #fff;
  }
  /* End Animated Border on Bottom */

  ul.topmenu li a {
    color: #9b7c67;
    transition: 300ms;
  }

  ul.topmenu li li a {
    color: #fff;
    position: relative;
    left: -3px;
  }
  ul.topmenu li li a:hover {
    color: #fff;
    left: 0;
  }
  #mobilemenubg {
    display: none;
  }
}
/* Mobile */
@media (max-width: 1199px) {
  #mobilemenubg {
    display: block;
    position: fixed;
    top: 0;
    left: -300px;
    width: 300px;
    height: 100%;
    padding: 0 30px;
    z-index: 98;
    overflow: hidden;
    background-color: #9b7c67;
    transition: all 300ms linear;
  }
  #mobilemenubg.open {
    overflow-y: auto;
    left: 0;
  }

  div.mobilemenulogo {
    padding: 25px;
    text-align: center;
    margin-bottom: 0;
  }
  div.mobilemenulogo img {
    width: auto;
    max-width: 150px;
    max-height: 100px;
  }
  div.mobilemenulogo.active {
    top: 0;
  }

  #relocate {
    position: relative;
  }

  .hamburgerholder {
    width: 45px;
    height: 45px;
    line-height: 40px;
    /*background-color: var(--color-dark);*/
    margin-left: 10px;
    text-align: center;
  }
  .hamburger {
    font-size: 17px;
    padding: 0;
    border-radius: 0;
    width: 40px;
    height: 30px;
    position: relative;
    right: 0;
    top: 0;
    z-index: 5;
    cursor: pointer;
    transition: all 600ms linear;
    display: inline-block;
    vertical-align: middle;
  }
  .hamburger .menu-icon {
    height: 1px;
    width: 40px;
    display: block;
    background-color: #9b7c67;
    position: absolute;
    left: 0;
    top: 48%;
  }
  .hamburger .menu-icon:after,
  .hamburger .menu-icon:before {
    position: absolute;
    -webkit-transition: all 600ms linear;
    transition: all 600ms linear;
  }
  .hamburger .menu-icon:after {
    content: "";
    width: 40px;
    height: 1px;
    display: block;
    background-color: #9b7c67;
    bottom: 8px;
  }
  .hamburger .menu-icon:before {
    content: "";
    width: 40px;
    height: 1px;
    display: block;
    background-color: #9b7c67;
    top: 8px;
  }

  .hamburger.on .menu-icon {
    background-color: transparent;
  }
  .hamburger.on .menu-icon:before {
    top: 0;
    transform: rotate(45deg);
  }
  .hamburger.on .menu-icon:after {
    top: 0;
    transform: rotate(-45deg);
  }

  ul.topmenu {
    margin: 0;
    padding: 0;
    list-style: none;
    transition: all 600ms linear;
  }
  ul.topmenu::-webkit-scrollbar {
    display: none;
  }
  ul.topmenu {
    -ms-overflow-style: none;
  }
  ul.topmenu {
    scrollbar-width: none;
  }
  ul.topmenu li {
    text-align: left;
    margin: 0;
    padding: 0;
  }

  ul.topmenu.open li:nth-child(1) {
    opacity: 1;
    transition: opacity 600ms ease-in-out 0.2s;
  }
  ul.topmenu.open li:nth-child(2) {
    opacity: 1;
    transition: opacity 600ms ease-in-out 0.3s;
  }
  ul.topmenu.open li:nth-child(3) {
    opacity: 1;
    transition: opacity 600ms ease-in-out 0.4s;
  }
  ul.topmenu.open li:nth-child(4) {
    opacity: 1;
    transition: opacity 600ms ease-in-out 0.5s;
  }
  ul.topmenu.open li:nth-child(5) {
    opacity: 1;
    transition: opacity 600ms ease-in-out 0.6s;
  }
  ul.topmenu.open li:nth-child(6) {
    opacity: 1;
    transition: opacity 600ms ease-in-out 0.7s;
  }
  ul.topmenu.open li:nth-child(7) {
    opacity: 1;
    transition: opacity 600ms ease-in-out 0.8s;
  }
  ul.topmenu.open li:nth-child(8) {
    opacity: 1;
    transition: opacity 600ms ease-in-out 0.9s;
  }
  ul.topmenu li:nth-child(8) {
    opacity: 0;
    transition: opacity 600ms ease-in-out 0.1s;
  }
  ul.topmenu li:nth-child(7) {
    opacity: 0;
    transition: opacity 600ms ease-in-out 0.2s;
  }
  ul.topmenu li:nth-child(6) {
    opacity: 0;
    transition: opacity 600ms ease-in-out 0.3s;
  }
  ul.topmenu li:nth-child(5) {
    opacity: 0;
    transition: opacity 600ms ease-in-out 0.4s;
  }
  ul.topmenu li:nth-child(4) {
    opacity: 0;
    transition: opacity 600ms ease-in-out 0.5s;
  }
  ul.topmenu li:nth-child(3) {
    opacity: 0;
    transition: opacity 600ms ease-in-out 0.6s;
  }
  ul.topmenu li:nth-child(2) {
    opacity: 0;
    transition: opacity 600ms ease-in-out 0.7s;
  }
  ul.topmenu li:nth-child(1) {
    opacity: 0;
    transition: opacity 600ms ease-in-out 0.8s;
  }

  ul.topmenu ul {
    max-height: 0;
    overflow: hidden;
    margin: 0 0 0 20px;
    padding: 0;
    list-style: none;
    transition: all 600ms linear;
  }
  ul.topmenu ul li {
    transition: 600ms;
  }

  ul.topmenu .arrow {
    font-size: 14px;
    cursor: pointer;
    transition: 600ms;
    float: right;
    margin-left: 5px;
    width: 20px;
    height: 20px;
    line-height: 1;
    text-align: right;
  }
  ul.topmenu .arrow:after {
    font-family: "FontAwesome";
    content: "\2b";
    transition: 600ms;
    color: #fff;
    font-size: 14px;
  }
  ul.topmenu .arrow.active::after {
    content: "\f00d";
    font-size: 15px;
  }
  ul.topmenu li.menu-item-has-children ul.sub-menu.subopen {
    max-height: 1200px;
    overflow: visible;
  }

  ul.topmenu li a {
    padding: 12px 0 12px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    display: block;
    color: #fff;
    transition: 600ms;
  }
  ul.topmenu li a:hover,
  ul.topmenu li.current-menu-item > a {
    color: #dfd2c2;
  }
}

ul.topmenu {
  text-transform: uppercase;
  font-size: 14px;
}
ul.topmenu ul {
  text-transform: none;
  font-size: 14px;
  letter-spacing: 0;
}
